RubyGems Navigation menu

sinatra-dry_param 0.0.4

Define your params schema with the strong library dry-schema.

Versions:

  1. 0.0.4 - June 14, 2019 (10 KB)
  2. 0.0.3 - May 16, 2019 (10 KB)
  3. 0.0.2 - May 14, 2019 (10 KB)
  4. 0.0.1 - April 24, 2019 (9.5 KB)

Runtime Dependencies (2):

  • dry-schema >= 0.3.0
  • sinatra >= 2.0
  • Development Dependencies (4):

    Owners:

    Authors:

    • Viet (Drake) Tran

    SHA 256 checksum:

    4ef1e29b0157da52b81557d6e3ed13ab834cc2a525313c666717f9d662a89ab2

    Total downloads 7,192

    For this version 4,022

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.4

    Links: